Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name

### noCursor()

Examples

    // Press the mouse to hide the cursor
    void draw()
    {
      if(mousePressed == true) {
        noCursor();
      } else {
        cursor(HAND);
      }
    }

Description | Hides the cursor from view. Will not work when running the program in a web browser.

Syntax

    noCursor()

Returns | None
Usage | Application
Related | cursor()

Updated on November 22, 2008 08:39:25pm PST